--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
BAN65 = BAN65 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.65banshee400", "sport");
DAMN.EnterAnimations:registerVehicleScript("Base.65bansheeSprint", "sport");
DAMN.EnterAnimations:registerVehicleScript("Base.65bansheeXP", "sport");